﻿/* Media queries */
@media screen and (max-width: 800px) {
    .container {
        width: min(427px, 100%);
    }

        .container .vantage-show {
            display: none !important;
        }
}

@media screen and (max-width: 860px){
    .container-factor{
        grid-template-columns: 1fr;
    }

    .container-factor .image-container{
        display: none;
    }
}